<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../chap3.htm"/>
 <o:File HRef="image001.png"/>
 <o:File HRef="image002.jpg"/>
 <o:File HRef="image003.png"/>
 <o:File HRef="image004.jpg"/>
 <o:File HRef="image005.png"/>
 <o:File HRef="image006.jpg"/>
 <o:File HRef="image007.png"/>
 <o:File HRef="image008.jpg"/>
 <o:File HRef="image009.png"/>
 <o:File HRef="image010.jpg"/>
 <o:File HRef="image011.png"/>
 <o:File HRef="image012.jpg"/>
 <o:File HRef="filelist.xml"/>
</xml>